import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IP1MonitorConfig } from './p1_monitor.types.js';
import { p1MonitorProfile } from './p1_monitor.types.js';

export class P1MonitorConfigFlow extends SimpleLocalConfigFlow<IP1MonitorConfig> {
  constructor() {
    super(p1MonitorProfile);
  }
}
